@charset "Shift_JIS";
/* CSS Document */

/* 仮パスワード */
.temp_password {
	margin-top: 20px;
}

.contents_box {
	height: 375px;
}

/**************** 仮パスワード発行テーブル ****************/
.temp_password_table th {
	width: 150px;
	min-width: 90px;
	text-align: right;
	padding-right: 7px;
	line-height: 20px;
}
.mail_address {
	width: 60%;
	min-width: 200px;
}
.login_id {
	width: 30%;
	min-width: 200px;
}
.temp_pass_info p {
	margin-top: 10px;
}
.to_login {
	margin-top: 70px;
}

/**************** スマートフォン用CSS ****************/
@media only screen and (max-width:767px){
	/**************** 仮パスワード ****************/
	.large_height {
		height: 450px;
	}
	.temp_pass_info p {
		width: 100%;
	}
	.temp_password_table th {
		width: 100px;
		min-width: 70px;
	}
	.login_id {
		width: 40%;
		min-width: 160px;
	}
	.mail_address {
		width: 70%;
		min-width: 160px;
	}
}
